en:
  bundle_name: 'jQuery'
  select_dom_element: '$ (Select DOM Element)'
  document_ready: 'document ready'
  document_ready_safe: 'document ready (safe)'
  dom_traversing: 'DOM Traversing'
  iteration: 'Iteration'
  events: 'Events'
  dom_modification: 'DOM Modification'
  style: 'Style'
  effects: 'Effects'
  attributes: 'Attributes'
  ajax: 'AJAX'
  selectors: 'Selectors'
  utilities: 'Utilities'
  plugins: 'Plugins'
  plugin_method: 'plugin (method)'
  plugin_selector: 'plugin (selector)'
  plugin_animation: 'plugin (animation)'
  docs_for_selection: 'Documentation for Selection (jQuery)'
  